Tripnet - Bug #37797
Print ticket and send ticket issue - train - Admin
04/06/2018 03:42 pm - Sreerag Prasannan

Status: Closed Start date: 04/06/2018
Priority: Urgent Due date: 04/07/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
End_Date: 04/07/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when print ticket given leads to error page, please fix.

send ticket given , it shows some different details when SEND TICKET

Issue is for train

History

#1 - 04/06/2018 04:46 pm - Jubin J

- Due date set to 04/07/2018

- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#2 - 04/06/2018 05:25 pm - Jinu P Chacko
- Status changed from Assigned to In Progress
- % Done changed from 0 to 80

#3 - 04/07/2018 08:13 am - Jinu P Chacko

- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100

- End_Date set to 04/07/2018

#4 - 04/07/2018 02:37 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

issue fixed.

Files

send ticket.png 62.2 KB 04/06/2018 Sreerag Prasannan

PRINT.png 53.7 KB 04/06/2018 Sreerag Prasannan
